<?php
/* @var $this RelatedController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Relateds',
);

$this->menu=array(
	array('label'=>'Create Related', 'url'=>array('create')),
	array('label'=>'Manage Related', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Relateds</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
